package com.ssj.service.conch.student.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

import io.swagger.annotations.ApiModelProperty;

public class HomeworkRequest extends BaseRequest {
    private static final long serialVersionUID = 1L;

    @ApiModelProperty(name = "workId", value = "作业id", required = true)
    private String workId;

    public String getWorkId() {
        return workId;
    }

    public void setWorkId(String workId) {
        this.workId = workId;
    }
}
